/* 
    Created on : 11-jul-2014, 10:28:32
    Author     : Media Square | Martijn van Waardhuizen
    Description: Stylesheet for normal Desktop screens (1080p))
*/



/* ======== Header =========== */



/* ========= BEGIN FOOTER ========== */
footer{
    width:1000px;
}

footer #footer-top div.column{
    float:left;
    width:25%;
}

footer #footer-top{
    padding: 30px 30px 0 30px;
}

footer #footer-bottom{
    padding: 10px 30px;
}

/* ========= END FOOTER ========== */

.bucket {
    width: 460px;
    max-height:200px;
    margin-bottom: 10px;
    position: relative;
}

.bucket.grey{
    background-color: #efefef;
    border-bottom: 1px solid #e8eded;
}

.bucket img{ 
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	-webkit-transform-origin:50% 50%;
	-moz-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	-o-transform-origin:50% 50%;
	transform-origin:50% 50%;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	position:relative;
}

.bucket img:hover {
	-webkit-transform:scale(0.98);
	-moz-transform:scale(0.98);
	-ms-transform:scale(0.98);
	-o-transform:scale(0.98);
	transform:scale(0.98);
}

